.ava_input_row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 10px;
    margin-left: 196px;
}
.post_create{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 90%;
    height: 15.5vh;
    padding-bottom: 8px;
}
.user_avatar img{
    border-radius: 50%;
}
.post_input textarea{
    font-size: 22px;
    outline: none;
    border: none;
    resize: none;
    width: 37vw;
    height: 7vh;
    padding: 10px 28px;
}
.post_input textarea::placeholder{
    color: #B0B0B0;
    font-weight: thin;
    font-size: 20px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
}
.active_send{
    padding: 12px 22px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    background-color: #1DA1F2;
    border: none;
    border-radius: 100px;
}
.send{
    padding: 12px 22px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    background-color: #A5D9FA;
    border: none;
    border-radius: 100px;   
}